Io console not supported tty will not be manipulated - logstash 1.5.4 on Windows 7


(Sameer Dharur) #1

A constantly recurring problem to which I don't seem to find any answers online. The config files have been defined and uploaded in the required folder. The have also been tested using the --configtest command.

Anybody else who came across this problem? Could you please suggest a way to rectify this? Is there something else that I need to install?


Logstash 1.5.5 error
(Magnus B├Ąck) #2

I don't think the "io/console not supported; tty will not be manipulated" message is a problem. Please post the exact command you run and all output you get back.


(system) #3